.c-site-header{
  position:sticky;
  z-index:88;
  padding:var(--h-space-7-5) 0;
  background-color:var(--theme-color-primary-bg);
  color:var(--theme-color-primary-text);
  height:var(--header-navbar-height-mobile);
  -webkit-transform:translate3d(0, 0, 0);
          transform:translate3d(0, 0, 0);
  -webkit-transition:all 0.35s ease-in-out;
  transition:all 0.35s ease-in-out;
  will-change:transform;
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
}

@media (min-width: 1024px){

.c-site-header{
    padding:var(--h-space-9) 0;
    height:var(--header-navbar-height-standard)
}
  }

.c-site-header__container{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:end;
        -ms-flex-align:end;
            align-items:flex-end;
    z-index:99;
  }

.c-site-header ul.menu li{
      color:var(--theme-color-primary-text);
    }

.c-site-header ul.menu li a{
        color:var(--theme-color-primary-text);
      }

.c-site-header--hidden{
    background-color:var(--c-white);
    -webkit-transform:translate3d(0, -100%, 0);
            transform:translate3d(0, -100%, 0);
  }

.c-site-header--sticky,
  .c-site-header--sticky[data-theme="transparent"]{
    background-color:var(--c-white);
    position:sticky;
    top:0;
    padding:var(--h-space-6) 0;
    -webkit-box-shadow:0 0.25rem 0.625rem 0 rgba(0, 0, 0, 0.25);
            box-shadow:0 0.25rem 0.625rem 0 rgba(0, 0, 0, 0.25);
    height:auto;
  }

.c-site-header--sticky .c-site-header__container, .c-site-header--sticky[data-theme="transparent"] .c-site-header__container{
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
    }

.c-site-header--sticky .c-site-header__branding-logo svg, .c-site-header--sticky[data-theme="transparent"] .c-site-header__branding-logo svg{
        height:var(--h-space-10);
        -webkit-transition:none;
        transition:none;
      }

.c-site-header--sticky .c-site-header-modal, .c-site-header--sticky[data-theme="transparent"] .c-site-header-modal{
      padding-top:var(--header-navbar-height-mobile);
    }

.c-site-header--sticky .c-site-header__primary-nav ul.menu li a,
          .c-site-header--sticky .c-site-header__primary-nav ul.menu li.menu-item--active-trail a,
          .c-site-header--sticky[data-theme="transparent"] .c-site-header__primary-nav ul.menu li a,
          .c-site-header--sticky[data-theme="transparent"] .c-site-header__primary-nav ul.menu li.menu-item--active-trail a{
            background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--c-black) var(--h-space-0-5));
          }

.c-site-header.is-open,
  .c-site-header--sticky,
  .c-site-header--sticky[data-theme="transparent"]{
    color:var(--c-black);
  }

.c-site-header.is-open .c-site-header__branding-logo,
    .c-site-header.is-open .c-cta-btn-heart.c-cta-btn-heart--black,
    .c-site-header--sticky .c-site-header__branding-logo,
    .c-site-header--sticky .c-cta-btn-heart.c-cta-btn-heart--black,
    .c-site-header--sticky[data-theme="transparent"] .c-site-header__branding-logo,
    .c-site-header--sticky[data-theme="transparent"] .c-cta-btn-heart.c-cta-btn-heart--black{
      color:var(--c-black);
    }

.c-site-header.is-open .c-cta-btn-heart.is-hearted-active .c-cta-btn-heart__active, .c-site-header--sticky .c-cta-btn-heart.is-hearted-active .c-cta-btn-heart__active, .c-site-header--sticky[data-theme="transparent"] .c-cta-btn-heart.is-hearted-active .c-cta-btn-heart__active{
          background-color:var(--c-magenta);
          border:0.0625rem solid var(--c-white);
        }

.c-site-header.is-open ul.menu li, .c-site-header--sticky ul.menu li, .c-site-header--sticky[data-theme="transparent"] ul.menu li{
        color:var(--c-black);
      }

.c-site-header.is-open ul.menu li a, .c-site-header--sticky ul.menu li a, .c-site-header--sticky[data-theme="transparent"] ul.menu li a{
          color:var(--c-black);
        }

.c-site-header__branding{
  position:relative;
  z-index:99;
}

.c-site-header__branding-logo{
    display:inline-block;
    color:var(--theme-color-primary-text);
    opacity:1;
    -webkit-transition:opacity 0.50s var(--cubic-slow-in);
    transition:opacity 0.50s var(--cubic-slow-in);
  }

.c-site-header__branding-logo:hover{
      opacity:.75;
    }

.c-site-header__branding-logo svg{
      width:auto;
      height:var(--h-space-10);
      -webkit-transition:all 0.35s ease-in-out;
      transition:all 0.35s ease-in-out;
    }

@media (min-width: 1024px){

.c-site-header__branding-logo svg{
        height:var(--h-space-15)
    }
      }

.c-site-header__primary{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:end;
      -ms-flex-pack:end;
          justify-content:flex-end;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  gap:var(--h-space-9);
}

.c-site-header__primary-nav{
    opacity:1;
    -webkit-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
  }

.is-open .c-site-header__primary-nav{
      opacity:0;
    }

@media (max-width: 768px){

.c-site-header__primary-nav{
      display:none;
      visibility:hidden
  }
    }

.c-site-header__primary-nav ul.menu{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-pack:end;
          -ms-flex-pack:end;
              justify-content:flex-end;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
      gap:0 var(--h-space-11);
    }

.c-site-header__primary-nav ul.menu li{
        font-size:var(--f-size-body-md);
        font-weight:400;
        line-height:normal;
        text-transform:capitalize;
        padding-top:0;
      }

.c-site-header__primary-nav ul.menu li a{
          display:inline-block;
          font-weight:400;
          padding-bottom:var(--h-underline-offset);
          background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-primary-text) var(--h-space-0-5));
          background-repeat:no-repeat;
          background-size:0% 100%;
          -webkit-transition:background-size 0.35s var(--cubic-slide);
          transition:background-size 0.35s var(--cubic-slide);
        }

.c-site-header__primary-nav ul.menu li a:hover{
            background-size:100% 100%;
          }

.c-site-header__primary-nav ul.menu li.menu-item--active-trail a{
            background-size:100% 100%;
          }

.c-site-header__additional-items{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  gap:0 var(--h-space-3);
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  width:-webkit-fit-content;
  width:-moz-fit-content;
  width:fit-content;
}

@media (min-width: 768px){

.c-site-header__additional-items{
    gap:0 var(--h-space-4)
}
  }

.c-site-header__additional-items button{
    position:relative;
    z-index:99;
    width:2.75rem;
    height:2.5rem;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
  }

.c-site-header__search{
  position:relative;
  z-index:99;
}

.c-site-header__search-icon,
  .c-site-header__search-close{
    -webkit-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
  }

.c-site-header__search-icon svg{
      width:1.5rem;
      height:auto;
    }

.c-site-header__search-close{
    opacity:0;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    padding-top:var(--h-space-2-5);
    padding-left:var(--h-space-2);
  }

.c-site-header__search-close svg path{
        -webkit-transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
        transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
        transition:transform 0.3s ease, opacity 0.3s ease;
        transition:transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
        -webkit-transform-origin:center;
                transform-origin:center;
      }

.c-site-header__search.is-open .c-site-header__search-icon{
      opacity:0;
    }

.c-site-header__search.is-open .c-site-header__search-close{
      opacity:1;
    }

.c-site-header__search.is-open .c-site-header__search-close svg path:nth-child(1){
            -webkit-transform:translateY(0.375rem) translateX(-0.375rem) rotate(45deg);
                    transform:translateY(0.375rem) translateX(-0.375rem) rotate(45deg);
          }

.c-site-header__search.is-open .c-site-header__search-close svg path:nth-child(2){
            opacity:0;
          }

.c-site-header__search.is-open .c-site-header__search-close svg path:nth-child(3){
            -webkit-transform:translateY(-0.375rem) translateX(-0.375rem) rotate(-45deg);
                    transform:translateY(-0.375rem) translateX(-0.375rem) rotate(-45deg);
          }

.c-site-header__saving-objects{
  position:relative;
  z-index:99;
  opacity:1;
  -webkit-transition:opacity 0.3s ease-in-out;
  transition:opacity 0.3s ease-in-out;
}

.c-site-header__hamburger{
  margin-right:calc(var(--h-space-1-5) * -1);
}

.c-site-header__hamburger svg path{
      -webkit-transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
      transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
      transition:transform 0.3s ease, opacity 0.3s ease;
      transition:transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
      -webkit-transform-origin:center;
              transform-origin:center;
    }

.c-site-header__hamburger.is-open svg path:nth-child(1){
          -webkit-transform:translateY(0.375rem) translateX(-0.375rem) rotate(45deg);
                  transform:translateY(0.375rem) translateX(-0.375rem) rotate(45deg);
        }

.c-site-header__hamburger.is-open svg path:nth-child(2){
          opacity:0;
        }

.c-site-header__hamburger.is-open svg path:nth-child(3){
          -webkit-transform:translateY(-0.375rem) translateX(-0.375rem) rotate(-45deg);
                  transform:translateY(-0.375rem) translateX(-0.375rem) rotate(-45deg);
        }

.c-site-header-modal{
  display:none;
  opacity:0;
  position:fixed;
  overflow:hidden;
  background-color:var(--c-white);
  z-index:66;
  width:100%;
  height:100dvh;
  top:0;
  left:0;
  padding-top:var(--header-navbar-height-mobile);
  -webkit-transition:opacity .4s ease, display .3s ease allow-discrete;
  transition:opacity .4s ease, display .3s ease allow-discrete;
}

@media (min-width: 1024px){

.c-site-header-modal{
    padding-top:var(--header-navbar-height-standard)
}
  }

.c-site-header-modal .c-site-header-modal__content{
    opacity:0;
    height:100%;
    width:100%;
    border-top:0.0625rem solid var(--c-black-20);
    overflow:scroll;
    will-change:transform;
    -webkit-backface-visibility:hidden;
            backface-visibility:hidden;
  }

@media (max-width: 768px){

.c-site-header-modal .c-site-header-modal__content{
      padding-bottom:9.6875rem
  }
    }

.c-site-header-modal .c-site-header-modal__content--centered{
      border-top:0;
      -webkit-box-pack:center;
          -ms-flex-pack:center;
              justify-content:center;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
    }

.c-site-header-modal.is-open{
    display:block;
    opacity:1;
  }

.c-site-header-modal.is-open .c-site-header-modal__content{
      -webkit-animation:fadeInUp .4s ease-out forwards .3s;
              animation:fadeInUp .4s ease-out forwards .3s;
    }

.c-site-header-modal.is-opening{
    -webkit-animation:fadeIn .3s ease-in forwards;
            animation:fadeIn .3s ease-in forwards;
  }

.c-site-header-modal.is-closing{
    -webkit-animation:fadeOut .3s ease-out forwards 3s;
            animation:fadeOut .3s ease-out forwards 3s;
  }

.c-site-header-modal.is-closing .c-site-header-modal__content{
      -webkit-animation:fadeOutDown .4s ease-in forwards;
              animation:fadeOutDown .4s ease-in forwards;
    }

.c-site-header-modal ul.menu{
    margin-left:0;
    padding:0;
    list-style:none;
  }

.c-site-header-modal ul.menu.menu-level-0{
      display:grid;
      grid-gap:0 1rem;
      gap:0 1rem;
      padding-left:1.75rem;
      padding-right:1.75rem;
      padding-bottom:20vh;
      margin-left:auto;
      margin-right:auto;
      margin-top:-0.0625rem;
      grid-template-columns:repeat(1, minmax(0, 1fr));
      overflow-x:hidden;
    }

@media screen and (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0{
        gap:0 1.75rem;
        padding-left:1.75rem;
        padding-right:1.75rem;
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
      }

@media screen and (min-width: 1280px){

.c-site-header-modal ul.menu.menu-level-0{
        gap:0 1.75rem;
        padding-left:3.75rem;
        padding-right:3.75rem;
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
      }

@media screen and (min-width: 1940px){

.c-site-header-modal ul.menu.menu-level-0{
        padding-left:var(--bc-grid-max-width-padding)
    }
      }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item{
        position:relative;
        padding:var(--h-space-7-5) 0;
      }

@media (min-width: 1280px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item{
          padding:var(--h-space-11) 0;
          min-height:25.625rem
      }
        }

@media (min-width: 1536px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item{
          padding:var(--h-space-11) 0 var(--h-space-19-5) 0;
          min-height:40vh
      }
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item::after{
          content:'';
          position:absolute;
          background-color:var(--c-black-20);
          z-index:1;
          width:100vw;
          height:0.0625rem;
          left:calc(1.75rem * -1);
          top:0;
        }

@media screen and (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item::after{
            left:calc(1.75rem * -1)
        }
          }

@media screen and (min-width: 1280px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item::after{
            left:calc(3.75rem * -1)
        }
          }

@media screen and (min-width: 1940px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item::after{
            left:calc(var(--bc-grid-max-width-padding) * -1)
        }
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--expanded,
        .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--collapsed{
          list-style:none;
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--hours{
          display:none;
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--hours .c-card-hours__inner{
            padding:0;
          }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--hours{
            position:relative;
            display:block;
            background-color:var(--c-white)
        }

            .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--hours:before{
              content:"";
              width:var(--h-space-15);
              height:100%;
              background-color:var(--c-white);
              position:absolute;
              left:calc(var(--h-space-15) * -1);
              top:0;
            }
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__bg{
          position:absolute;
          width:calc(100vw + var(--h-space-14));
          height:100%;
          top:0;
          left:-3.75rem;
          z-index:0;
        }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__bg{
            width:calc(125% + var(--h-space-7));
            background:linear-gradient(to right, var(--c-black-5) 50%, white 50%);
            background-size:201% 100%;
            background-position:right bottom;
            -webkit-transition:all 0.35s var(--cubic-slide);
            transition:all 0.35s var(--cubic-slide)
        }
          }

@media (min-width: 1820px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__bg{
            width:calc(100% + var(--h-space-7))
        }
          }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item:hover .menu-item__bg{
              background-position:left bottom
          }
            }

@media (max-width: 768px){
            .c-site-header-modal ul.menu.menu-level-0 > li.menu-item.is-active .menu-item__bg{
              background:var(--c-black-5);
            }
          }

@media (max-width: 768px){
              .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail.is-active .menu-item__bg{
                background:var(--theme-color-primary-bg);
              }

              .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail.is-active svg *{
                stroke:var(--theme-color-primary-text);
              }
    
              .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail.is-active a,
              .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail.is-active ul.menu li.menu-item a{
                color:var(--theme-color-primary-text) !important;
              }
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail a.menu-item--parent{
            color:var(--theme-color-primary-text) !important;
            background-size:100% 100%;
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail a.menu-item--parent span:not(.c-icon){
              background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--theme-color-primary-text) 0.0625rem) !important;
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail .menu-item__bg{
            background:var(--theme-color-primary-bg);
            background-position:left bottom;
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail svg *{
            stroke:var(--theme-color-primary-text);
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail ul.menu li.menu-item a{
              background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--theme-color-primary-text) 0.0625rem) !important;
              color:var(--theme-color-primary-text) !important;
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail ul.menu li.menu-item a span:not(.c-icon){
                background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--theme-color-primary-text) 0.0625rem) !important;
              }

[data-theme="magenta"] .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail ul.menu li.menu-item a[href^="http"]::after,
                  [data-theme="blue"] .c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail ul.menu li.menu-item a[href^="http"]::after{
                    background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="8" height="10" viewBox="0 0 21 23" fill="none"><path d="M1 22L18.5759 4.42407" stroke="white" stroke-width="1.5"/><path d="M3.59375 3.66602L19.0269 3.76798L19.1288 19.2011" stroke="white" stroke-width="1.5"/></svg>');
                  }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item--active-trail ul.menu li.menu-item.menu-item--active-trail a{
                background-size:100% 100%;
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper{
          position:relative;
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -webkit-box-pack:justify;
              -ms-flex-pack:justify;
                  justify-content:space-between;
          -webkit-box-align:start;
              -ms-flex-align:start;
                  align-items:flex-start;
          gap:0 var(--h-space-7-5);
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent{
            display:inline-block;
            -webkit-box-align:center;
                -ms-flex-align:center;
                    align-items:center;
            gap:var(--h-space-2-5);
            width:100%;
            font-size:var(--f-size-header-parent);
            color:var(--c-black);
            font-weight:500;
            line-height:110%;
          }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent{
              max-width:17.5rem
          }
            }

@media (min-width: 1024px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent{
              max-width:20rem
          }
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent span:not(.c-icon){
              background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--c-black) 0.0625rem);
              background-repeat:no-repeat;
              background-size:0% 100%;
              -webkit-transition:all 0.35s var(--cubic-slide);
              transition:all 0.35s var(--cubic-slide);
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent:hover span:not(.c-icon), .c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent.is-active span:not(.c-icon){
                background-size:100% 100%;
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent span,
            .c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent svg{
              display:inline;
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent svg{
              width:var(--h-space-9-5);
              height:var(--h-space-9-5);
            }

@media (max-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper a.menu-item--parent svg{
                display:none
            }
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle svg{
              width:var(--h-space-7-5);
              height:var(--h-space-7-5);
              -webkit-transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
              transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
              transition:transform 0.3s ease, opacity 0.3s ease;
              transition:transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle svg line:last-child{
                  -webkit-transform-origin:center;
                          transform-origin:center;
                  -webkit-transition:all 0.3s ease;
                  transition:all 0.3s ease;
                }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle[aria-expanded="true"] svg, .c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle.is-open svg{
                -webkit-transform:rotate(180deg);
                        transform:rotate(180deg);
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle[aria-expanded="true"] svg line:last-child, .c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle.is-open svg line:last-child{
                  -webkit-transform:scaleY(0);
                          transform:scaleY(0);
                }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-item__wrapper .menu-item__toggle{
              display:none
          }
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-dropdown{
          position:relative;
          overflow:hidden;
          height:0;
          visibility:hidden;
          -webkit-transition:all .4s ease-in-out;
          transition:all .4s ease-in-out;
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-dropdown.is-open{
            height:auto;
            visibility:visible;
          }

@media (min-width: 768px){

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-dropdown{
            display:block;
            height:auto;
            visibility:visible;
            overflow:inherit
        }
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item .menu-dropdown.menu-dropdown-1{
            display:none;
            visibility:hidden;
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu{
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -webkit-box-orient:vertical;
          -webkit-box-direction:normal;
              -ms-flex-direction:column;
                  flex-direction:column;
          -webkit-box-align:start;
              -ms-flex-align:start;
                  align-items:flex-start;
          gap:var(--h-space-4);
          margin:var(--h-space-10) 0 var(--h-space-5) 0;
        }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item{
            padding:0;
          }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a{
              font-size:var(--f-size-header-child);
              color:var(--c-black-75);
              font-weight:400;
              line-height:100%;
              padding-bottom:var(--h-underline-offset-sm);
              background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--c-black) 0.0625rem);
              background-repeat:no-repeat;
              background-size:0% 100%;
              -webkit-transition:all 0.35s var(--cubic-slide);
              transition:all 0.35s var(--cubic-slide);
            }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a:hover{
                background-size:100% 100%;
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a.is-active{
                background-size:100% 100%;
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a[href^="http"]{
                position:relative;
                margin-right:var(--h-space-0-5);
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a[href^="http"]::after{
                  content:"";
                  display:inline-block;
                  margin-left:var(--h-space-1);
                  width:var(--h-space-2);
                  height:var(--h-space-2);
                  background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="8" height="10" viewBox="0 0 21 23" fill="none"><path d="M1 22L18.5759 4.42407" stroke="black" stroke-width="1.5"/><path d="M3.59375 3.66602L19.0269 3.76798L19.1288 19.2011" stroke="black" stroke-width="1.5"/></svg>');
                  background-size:100% auto;
                  vertical-align:super;
                }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item a:hover{
                color:var(--c-black);
              }

.c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item--expanded,
            .c-site-header-modal ul.menu.menu-level-0 > li.menu-item ul.menu li.menu-item--collapsed{
              list-style:none;
            }

.gin--horizontal-toolbar.toolbar-fixed .c-site-header--sticky{
    top:var(--gin-toolbar-height);
  }
